/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.indicated_filter{
    background: #323223;
	border-radius: 5px;
}
.indicated_filter .bx_filter_input_checkbox{
    margin: 5px;
	display: inline-block;
    color: #fff;
}
.indicated_filter .form-checkbox__box.form-box{
    top: 5px;
    left: 5px;
}

.cf4Alltooltip {
	z-index: 1000;
	padding: 0.3rem;
	margin: 7px 0 0 0;
	box-sizing: border-box;
	background: var(--tooltip-background-color);
	background-clip: padding-box;
	border: 1px solid var(--tooltip-border-color);
	clip: rect(0 0 0 0);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-align: center;
	position: absolute;
	width: 1px;
	height: 1px;
	left: 50%;
	margin-left: calc(var(--tooltip-width) / -2);
}

.cf4Alltooltip:after, .cf4Alltooltip:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
}

.cf4Alltooltip:after, .cf4Alltooltip:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
}

.cf4Alltooltip:after {
	border-bottom-color: var(--tolltip-backround, #ffffff);
	border-width: var(--tooltip-arrow-size, 12px);
	margin-inline-start: calc(var(--tooltip-arrow-size, 12px) * -1); }

.sku-props__value:hover ~ [role="tooltip"] {
	width: var(--tooltip-width);
	clip: auto;
	height: auto;
	display: block;
}

.cf4Alltooltip:before {
	border-bottom-color: var(--tolltip-border-color, #ccc);
	border-width: calc(var(--tooltip-arrow-size) + 2px);
	margin-inline-start: calc((var(--tooltip-arrow-size, 12px) + 2px) * -1); }

.cf4all_wrapper {
	--margin-between-buttons: 0.4em;
	--button-background-color: #f4f4f4;
	--button-text-color: #555555;
	--button-border-color: #474949;
	--button-border-radius: 3px;
	--small-color-button-width: 2em;
	--medium-color-button-width: 2.5em;
	--notify-message-text-color: #ff0000;
	--tooltip-width: 150px;
	--tooltip-background-color: #ffffff;
	--tooltip-text-color: #000000;
	--tooltip-border-color: #ccc;
	--tooltip-arrow-size: 7px;
}
.sku-props--detail .sku-props__values>.line-block__item{
    position: relative;
}
.sku-props__value--pict{
  border: none !important;
  box-shadow: none !important;
}